#i3193winphotosgbuttonprevioust a,
#i3147actionracesgbuttonnextthu a,
#wallworthygbuttonnextthum a,
#peoplefacesgbuttonnextthu a,
#scenicplacesgbuttonnextth a,
#scenicplacesgbuttonprevio a,
#specialrequestsgbuttonnex a,
#i3150actionracesgbuttonpreviou a,
#i3191winphotosgbuttonnextthumb a,
#peoplefacesgbuttonpreviou a,
#specialrequestsgbuttonpre a,
#wallworthygbuttonprevious a  {
   background-repeat: no-repeat;
   display: block;
   height: 28px;
   width: 19px;
   font-size: 28px;
   line-height: 28px;
}

#i3193winphotosgbuttonprevioust,
#peoplefacesgbuttonnextthu,
#i3147actionracesgbuttonnextthu,
#i3150actionracesgbuttonpreviou,
#scenicplacesgbuttonnextth,
#scenicplacesgbuttonprevio,
#specialrequestsgbuttonpre,
#wallworthygbuttonnextthum,
#specialrequestsgbuttonnex,
#wallworthygbuttonprevious,
#i3191winphotosgbuttonnextthumb,
#peoplefacesgbuttonpreviou  {
   position: absolute;
   z-index: 4;
   width: 19px;
   height: 28px;
   margin-left: 0px;
   margin-top: 0px;
}

#winphotospicturebox table,
#scenicplacespicturebox table,
#specialrequestspicturebox table,
#actionracespicturebox table,
#wallworthypicturebox table,
#peoplefacespicturebox table,
#i2679homepicturebox table,
#contactuspicturebox table  {
   width: 100%;
   height: 100%;
}

#scenicplacespicturebox,
#i2679homepicturebox,
#wallworthypicturebox,
#winphotospicturebox,
#specialrequestspicturebox,
#peoplefacespicturebox,
#actionracespicturebox  {
   position: absolute;
   left: 172px;
   top: 354px;
   z-index: 4;
   width: 537px;
   height: 362px;
   margin-left: 0px;
   margin-top: 0px;
}

#peopllefacesblurbtext,
#wallworthyblurbtext,
#homeblurbtext,
#specialrequestsblurbtext,
#winphotosblurbtext,
#actionracesblurbtext,
#scenicplacesblurbtext  {
   position: absolute;
   left: 734px;
   z-index: 4;
   width: 251px;
   margin-left: 0px;
   margin-top: 0px;
}

#wallworthythumbsheet,
#peoplefacesthumbsheet,
#i3143actionracesthumbsheet,
#specialrequeststhumbsheet,
#scenicplacesthumbsheet,
#winphotosthumbsheet  {
   position: absolute;
   left: 258px;
   z-index: 4;
   width: 372px;
   min-height: 94px;
   margin-left: 0px;
   margin-top: 0px;
}

#actionracesmetadata,
#winphotosmetadata,
#scenicplacesmetadata,
#specialrequestsmetadata,
#wallworthymetadata,
#peoplefacesmetadata  {
   position: absolute;
   left: 188px;
   top: 720px;
   z-index: 4;
   width: 507px;
   margin-left: 0px;
   margin-top: 0px;
}

#linkscolumn,
#i4336linkscolumn,
#productscolumn,
#aboutuscolumn,
#i4157commentscolumn  {
   margin: 333px 0px 0px 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1000px;
   min-height: 539px;
}

.fl li a,
.fl li *,
#submenu > ul > li > a,
#mainmenu > ul > li > a  {
   display: inline;
}

#facebookbutton a:hover,
#facebookbutton a.nmh  {
   background-position: -82px 0%;
}

#i3150actionracesgbuttonpreviou a  {
   background-image: url(sg_action-races_media/d3150actionracesgbuttonprev.gif);
}

#i3193winphotosgbuttonprevioust a  {
   background-image: url(sg_winphotos_media/d3150actionracesgbuttonprev.gif);
}

#i3191winphotosgbuttonnextthumb a  {
   background-image: url(sg_winphotos_media/d3147actionracesgbuttonnext.gif);
}

#i3147actionracesgbuttonnextthu a  {
   background-image: url(sg_action-races_media/d3147actionracesgbuttonnext.gif);
}

#servicestext,
#i4164productstext  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 31px;
   margin-right: 0px;
   margin-top: 17px;
}

#i3150actionracesgbuttonpreviou  {
   top: 781px;
   left: 227px;
}

#i3191winphotosgbuttonnextthumb  {
   top: 782px;
   left: 643px;
}

#i3193winphotosgbuttonprevioust  {
   top: 782px;
   left: 227px;
}

#submenu ul li,
#mainmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#i3147actionracesgbuttonnextthu  {
   top: 781px;
   left: 643px;
}

#bottomfollow,
#servicescolumn  {
   width: 999px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#peoplefacesgbuttonpreviou a  {
   background-image: url(sg_people-faces_media/d3150actionracesgbuttonprev.gif);
}

#specialrequestsgbuttonpre a  {
   background-image: url(sg_special-requests_media/d3150actionracesgbuttonprev.gif);
}

#wallworthygbuttonprevious a  {
   background-image: url(sg_people-faces_media/d3150actionracesgbuttonprev.gif);
}

#peoplefacesgbuttonnextthu a  {
   background-image: url(sg_people-faces_media/d3147actionracesgbuttonnext.gif);
}

#scenicplacesgbuttonnextth a  {
   background-image: url(sg_scenic-places_media/d3147actionracesgbuttonnext.gif);
}

#wallworthygbuttonnextthum a  {
   background-image: url(sg_people-faces_media/d3147actionracesgbuttonnext.gif);
}

#scenicplacesgbuttonprevio a  {
   background-image: url(sg_scenic-places_media/d3150actionracesgbuttonprev.gif);
}

#specialrequestsgbuttonnex a  {
   background-image: url(sg_special-requests_media/d3147actionracesgbuttonnext.gif);
}

#i3143actionracesthumbsheet  {
   top: 747px;
}

#specialrequestsgbuttonnex  {
   top: 782px;
   left: 643px;
}

#scenicplacesgbuttonnextth  {
   top: 782px;
   left: 643px;
}

#specialrequeststhumbsheet  {
   top: 748px;
}

#peoplefacesgbuttonnextthu  {
   top: 781px;
   left: 643px;
}

#specialrequestsgbuttonpre  {
   top: 782px;
   left: 227px;
}

#wallworthygbuttonnextthum  {
   top: 782px;
   left: 643px;
}

#scenicplacesgbuttonprevio  {
   top: 782px;
   left: 227px;
}

#peoplefacesgbuttonpreviou  {
   top: 781px;
   left: 227px;
}

#clickonthephotoforoptions  {
   position: absolute;
   left: 329px;
   top: 335px;
   z-index: 4;
   width: 233px;
   margin-left: 0px;
   margin-top: 0px;
}

#wallworthygbuttonprevious  {
   top: 782px;
   left: 227px;
}

#specialrequestsblurbtext  {
   top: 353px;
}

#facebookbutton a:active  {
   background-position: -164px 0%;
}

#scenicplacesthumbsheet  {
   top: 748px;
}

#peopllefacesblurbtext  {
   top: 351px;
}

#peoplefacesthumbsheet  {
   top: 747px;
}

#voicetext,
#emailtext  {
   position: absolute;
   top: 446px;
   z-index: 4;
   width: 244px;
   margin-left: 0px;
   margin-top: 0px;
}

#scenicplacesblurbtext  {
   top: 351px;
}

#actionracesblurbtext  {
   top: 351px;
}

#wallworthythumbsheet  {
   top: 748px;
}

#winphotosthumbsheet  {
   top: 748px;
}

#wallworthyblurbtext  {
   top: 353px;
}

#i2679homepicturebox  {
   top: 353px;
   left: 171px;
}

#hoofprintsincbutton  {
   line-height: 14px;
   font-size: 12px;
   font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
   text-align: right;
   position: absolute;
   left: 913px;
   top: 883px;
   z-index: 5;
   width: 70px;
   height: 9px;
   margin-left: 0px;
   margin-top: 0px;
}

#winphotosblurbtext  {
   top: 329px;
}

#i4164productstext  {
   margin-bottom: 13px;
   width: 719px;
}

#hoofprintsinctext  {
   position: absolute;
   left: 732px;
   top: 882px;
   z-index: 4;
   width: 185px;
   margin-left: 0px;
   margin-top: 0px;
}

#logoclearbutton a  {
   background: url(sg_winphotos_media/logoclear.png) no-repeat;
   display: block;
   height: 133px;
   width: 433px;
   font-size: 133px;
   line-height: 133px;
}

#facebookbutton a  {
   background: url(sg_winphotos_media/facebookbutton.gif) no-repeat;
   display: block;
   height: 27px;
   width: 82px;
   font-size: 27px;
   line-height: 27px;
}

#mainmenu ul li a  {
   padding: 2px 0.66em 2px 0.66em;
   height: 100%;
}

#vertmenu ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#submenu ul li a  {
   padding: 1px 0.66em 2px 0.66em;
   line-height: 17px;
   height: 100%;
}

#logoclearbutton  {
   position: absolute;
   left: 14px;
   top: 12px;
   z-index: 6;
   width: 433px;
   height: 133px;
   margin-left: 0px;
   margin-top: 0px;
}

#facebookbutton  {
   position: absolute;
   left: 905px;
   top: 187px;
   z-index: 6;
   width: 82px;
   height: 27px;
   margin-left: 0px;
   margin-top: 0px;
}

#horseracingpic  {
   background: url(sg_winphotos_media/horseracingpic.jpg) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 5;
   width: 1000px;
   height: 214px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicescolumn  {
   min-height: 538px;
   margin-top: 333px;
}

#vertmenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#i3921greyline  {
   position: absolute;
   left: 0px;
   top: 324px;
   z-index: 4;
   width: 1000px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #CCCCCC;
   background-image: none;
   font-size: 1px;
}

#i3997greyline  {
   background: url(sg_winphotos_media/d3997greyline.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 880px;
   z-index: 4;
   width: 998px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
}

#homeblurbtext  {
   top: 326px;
}

#servicestext  {
   margin-bottom: 17px;
   width: 761px;
}

#bottomfollow  {
   margin-top: 0px;
   min-height: 26px;
}

#searchxmedia  {
   position: absolute;
   left: 613px;
   top: 229px;
   z-index: 5;
   width: 266px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_content  {
   min-height: 900px;
}

#vertmenu ul  {
   font: normal bold 15px/18px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #0A0A0A;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

#mainmenu ul  {
   height: 21px;
   margin: 0px;
   padding: 0px;
   color: #070707;
   line-height: 21px;
   font-weight: bold;
   font-size: 17px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
}

#taglinetext  {
   position: absolute;
   left: 146px;
   top: 103px;
   z-index: 7;
   width: 331px;
   margin-left: 0px;
   margin-top: 0px;
}

#background  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 1000px;
   height: 900px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #FFFFFF;
   background-image: none;
}

#submenu ul  {
   height: 17px;
   margin: 0px;
   padding: 0px;
   line-height: 17px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
}

#emailtext  {
   left: 567px;
}

#voicetext  {
   left: 244px;
}

#mainmenu  {
   position: absolute;
   left: 3px;
   top: 190px;
   z-index: 6;
   margin-left: 0px;
   margin-top: 0px;
}

#vertmenu  {
   margin: 0px;
   position: absolute;
   left: 8px;
   top: 382px;
   width: 151px;
   z-index: 4;
}

#submenu  {
   position: absolute;
   left: -1px;
   top: 304px;
   z-index: 4;
   margin-left: 0px;
   margin-top: 0px;
}

#search  {
   position: absolute;
   left: 129px;
   top: 218px;
   z-index: 4;
   width: 744px;
   margin-left: 0px;
   margin-top: 0px;
}

#logoh2  {
   position: absolute;
   left: 44px;
   top: 47px;
   z-index: 4;
   width: 396px;
   margin-left: 0px;
   margin-top: 0px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1000px;
   left: 0px;
   top: 0px;
   display: block;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

.c0A0A0A * a  {
   color: #0A0A0A;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.c070707 * a  {
   color: #070707;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 1000px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

.divider  {
   clear: left;
   display: block;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.c_b * a  {
   color: #000000;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.c666 a  {
   color: #666666;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.fl li  {
   float: left;
}

.flow  {
   z-index: 2;
   position: relative;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background-color: #FFFFFF;
   height: 100%;
}

